Dienstag, 7. Juli 2020, 04:56 UTC+2

Sie sind nicht angemeldet.

  • Anmelden
  • Registrieren

Der Gästezugriff auf dieses Forum wurde limitiert. Insgesamt gibt es 9 Beiträge in diesem Thema.
Um sie alle lesen zu können müssen Sie sich vorher registrieren.

Lieber Besucher, herzlich willkommen bei: Vision-Board Supportforum. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

Valerie59

Anfänger

Seit über 60 Monaten Mitglied Seit über 60 Monaten Mitglied Seit über 60 Monaten Mitglied Seit über 60 Monaten Mitglied Seit über 60 Monaten Mitglied

Beiträge: 7

Level: 17 [?]

Erfahrungspunkte: 13.265

Nächstes Level: 13.278

Themenstarter Themenstarter

1

Montag, 4. Mai 2015, 16:17

Fehlermeldung bei Plugin [IP] Stylechanger (WBB Lite 2) - [IP] Stilwechsler (WBB Lite 2)

Genaue Problembeschreibung:

Vollständige Fehlermeldung:

Das Anwenden eines Patches, der zu diesem Paket gehört, ist
fehlgeschlagen, da dieser Patch nicht kompatibel zu seiner Zieldatei
ist. Das Paket kann deshalb nicht installiert werden. Bitte klicken sie
auf »Installation abbrechen«.

error message: Can't find an appropriate location for applying this hunk.

error code: 20015
affected template: /var/www/web1/html/boards/FunForEverybody/wcf/../templates/header.tpl

Link zum Problem/Forum und/oder Screenshot(s):

http://www.vision-board.de/boards/FunFor…e&packageID=24&

Brauche bitte eure Hilfe!!!!

Danke im voraus




letzte Änderungen oder installiertes Plugin:


Jürgen

Administrator

Seit über 120 Monaten Mitglied Seit über 120 Monaten Mitglied Seit über 120 Monaten Mitglied Seit über 120 Monaten Mitglied Seit über 120 Monaten Mitglied Seit über 120 Monaten Mitglied Seit über 120 Monaten Mitglied Seit über 120 Monaten Mitglied Seit über 120 Monaten Mitglied Seit über 120 Monaten Mitglied

Beiträge: 7 879

Level: 57 [?]

Erfahrungspunkte: 31.187.311

Nächstes Level: 35.467.816

2

Montag, 4. Mai 2015, 16:30

Ist hier schon beschrieben: http://support.vision-board.de/index.php…cation#post4968

Hast Private Nachrichten installiert? Wenn ja, diese zuerst komplett deinstallieren, dann dieses Plugin installieren und dann die PN wieder neu installieren - sollte dann in dieser Reihenfolge klappen.
Signatur von »Jürgen«
LG Jürgen
Admin Vision-Board

-----

Bitte kein Support per eMail, PN oder Telefon!

Valerie59

Anfänger

Seit über 60 Monaten Mitglied Seit über 60 Monaten Mitglied Seit über 60 Monaten Mitglied Seit über 60 Monaten Mitglied Seit über 60 Monaten Mitglied

Beiträge: 7

Level: 17 [?]

Erfahrungspunkte: 13.265

Nächstes Level: 13.278

Themenstarter Themenstarter

3

Montag, 4. Mai 2015, 16:54

hallo Jürgen also PN ist deinstalliert habe ich auch nicht mehr in der Paketverwaltung drinnen was kann ich denn noch tun

Der Gästezugriff auf dieses Forum wurde limitiert. Insgesamt gibt es 9 Beiträge in diesem Thema.
Um sie alle lesen zu können müssen Sie sich vorher registrieren.


Impressum | Datenschutz | Statistik | Mitglieder